## /inc/DAViCalSession.php

Description

DAViCal extensions to AWL Session handling

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2

Classes

Class | Description
--- | ---
DAViCalSession | A class for creating and holding session information.

Includes
require_once ('PgQuery.php') (line 15)

All session data is held in the database.

require_once ('Session.php') (line 41)

We extend the AWL Session class.

Variables
resource $session The session object is global. (line 22)

- name: $session The session object is global.

Functions
local_session_sql (line 31)

- todo: Make this a defined constant

void local_session_sql ()

Documentation generated on Sat, 24 Oct 2009 12:40:40 +1300 by phpDocumentor 1.3.2